@import url('https://fonts.googleapis.com/css2?family=Bellota+Text&display=swap');

* {
    font-family: 'Bellota Text', cursive;
}

a {
    text-decoration: none;
    color: unset;
}

aside {
    background-color: rgba(131, 126, 126, 0.6);
    /* Mengatur warna background dengan opacity 60% */
    color: rgba(255, 255, 255, 1);
    /* Mengatur warna teks dengan opacity 100% */
    float: left;
    width: 25%;
    height: 100%;
    position: fixed;
    /* border: 2px solid red; */
}

main {
    width: 100%;
    height: 100%;
    /* border: 2px solid red; */
    background-color: rgba(211, 211, 211, 0.249);
    padding: 100px 100px 0;
}
.lav {
    padding-right: 50px;
    
}

.jumbotron {
    background: url('img/yona\ 3.png');
    opacity: 85%;
    background-size: 100%;
    padding-bottom: 600px;
}


.main {
    /* border: 2px solid red; */
    padding-left: 300px;
    position: static;
}

.content {
    background-color: rgb(249, 244, 224);
    padding: 100px 150px 100px 400px;
}

.shiny {
    background: url('img/kotak\ shiny.png');
    padding: 50px;
}

.main h1 {
    font-size: 100px;
}

.main p {
    font-size: 20px;
}

.porto-text {
    border: 1px dashed black;
    padding: 10px 15px;
    width: 25%;
}

.fs-25 {
    font-size: 25px;
}

.img-social {
    padding: 40px;
    background-color: #346c3d4d;
}

.about {
    width: 100%;
    background-color: #346c3d4d;
    padding: 50px;
    color: white;
}

.about p,
.about h1,
.about h2 {
    padding-left: 350px;
}

#about-2 {
    width: 100%;
    height: 400px;
    background-color: #346c3d4d;
    padding: 0 0 0 120px;
    color: white;
}